# Uses of Class
nu.validator.htmlparser.io.Driver

Packages that use Driver
Package
Description
nu.validator.htmlparser.io

## Uses of Driver in nu.validator.htmlparser.io

Constructors in nu.validator.htmlparser.io with parameters of type Driver
Modifier
Constructor
Description
``
`HtmlInputStreamReader(InputStream inputStream, ErrorHandler errorHandler, Tokenizer tokenizer, Driver driver, Heuristics heuristics)`
``
`HtmlInputStreamReader(InputStream inputStream, ErrorHandler errorHandler, Tokenizer tokenizer, Driver driver, Heuristics heuristics, int sniffingLimit)`
``
`HtmlInputStreamReader(InputStream inputStream, ErrorHandler errorHandler, Tokenizer tokenizer, Driver driver, Encoding encoding)`